Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6368 - packager is listed as Ian Macdonald <ianmacd@xs4all.nl>
Summary: packager is listed as Ian Macdonald <ianmacd@xs4all.nl>
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bash2
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 06:37 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 18:27:13 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-10-26 06:37:48 UTC
Although the bash2 and bash2-docs are official Red Hat
RPM packages, the 'Packager:' in the RPM data is listed
as Ian Macdonald <ianmacd@xs4all.nl> instead of Red Hat.

Comment 1 Bill Nottingham 2000-02-05 18:27:59 UTC
Fixed in bash currently in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.